Apache::Options(3)

NAME
Apache::Options - OPT_* defines from httpd_core.h

SYNOPSIS
    use Apache::Options;

DESCRIPTION
The Apache::Options module will export the following bitmask constants:

   OPT_NONE
   OPT_INDEXES
   OPT_INCLUDES
   OPT_SYMLINKS
   OPT_EXECCGI
   OPT_UNSET
   OPT_INCNOEXEC
   OPT_SYM_OWNER
   OPT_MULTI
   OPT_ALL

These constants can be used to check the return value from Apache->request->allow_options() method.

This module is simply a stub which imports from Apache::Constants, just as if you had said "use Apache::Constants ':options';".

SEE ALSO
Apache, Apache::Constants